Subject: Ticket Assigned - Hi I want to change size of one of my products that I buyed its a jeans skinny fit of size 36 by mistakenly I bought wrong size my size is 32 can u plz help nd guide me to return it as it is nd give me size 32 ? Contact me reply me back as soon as possibl
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 28 Apr 2022 08:36:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi I want to change size of one of my products that I buyed its a jeans skinny fit of size 36 by mistakenly I bought wrong size my size is 32 can u plz help nd guide me to return it as it is nd give me size 32 ? Contact me reply me back as soon as possibl Contacted

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4271934